body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
.linkclass{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#4399D2;

}

.linkclass:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#4399D2;

}

.linkclass:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#4399D2;

}

.linkclass:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#4399D2;

}
.new{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.white{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
}

.whitetop{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000O;
font-weight:bold;
}
.indexbox{font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
font-weight:bold;
}
.indexbox1{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight:bold;
}
.white1{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.border{
border:#fff 1px solid;
background-color:#999;
font-family:Arial, Helvetica, sans-serif;
font-size:x-small;
color:#fff;
}


.new3{
font-family:Arial;
font-size:10px;
color: #333333;
line-height:15px;}

.new2{
font-family:Arial;
font-size:14px;
color:#000;
font-weight:bold;}

.new5{
font-family:Arial;
font-size:10px;
color: #ffffff;
}

.box{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #ffffff;
width:45px;
background-color:#4399D2;
}
.boxyellow{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #000;
width:45px;
background-color:#fcffa2;
}

.box1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #ffffff;
width:55px;
font-weight:bold;
background-color:#4399D2;
}
.inputbox{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #000000;
font-weight:bold;
width:70px;
border:1px solid black;
background-color:#ffffff;
}
.legandstyke{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#4399D2;

}
.fielstyle{
border:5px solid #4399D2;
.inputbox1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #ffffff;
width:150px;
background-color:#3D4391;
}


.new4{
font-family:Arial;
font-size:15px;
color:#fff;
font-weight:bold;}

h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 



#menu4 {
	width: 186px;
	margin: 0px;
	border-style: solid solid none solid;
	border-color: #000;
	border-size: 1px;
	border-width: 1px;
	font-family:Arial;
font-size:11px;

	}
	
#menu4 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu4 li a:link, #menu4 li a:visited {
	color: #CCC;
	display: block;
	background:url(../images/menu4.gif);
	padding: 8px 0 0 10px;
	}
	
#menu4 li a:hover {
	color: #FFF;
	background:  url(../images/menu4.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}	


a {
font-family: Arial;
font-size: 11px;
color: #fff;
}
a:link {
text-decoration: none;
color: #fff;
font-weight: bold;
}
a:visited {
text-decoration: none;
color: #fff;
}
a:hover {
text-decoration: underline;
color: #CCCC00;
}
a:active {
text-decoration: none;
color: #CCCC00;
} 

.information{
font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FF0000;
}
